.listWrapper{
    display: flex;
    flex-grow: 1;
    justify-content: space-around;
}

.missingData{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    align-items: center;
}

.missingDataType{
    display: flex;
    flex-direction: column;
    flex-basis: 30%;
    justify-content: center;
    align-items: center;
    font-weight: 800;
    font-size: 30;
    margin-bottom: 20px;
}

.missingDataList{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: start;
    align-items: center;
}
